body {margin:0px;padding:0px;background-color: #FFFFFF;scrollbar-face-color: #ACD2ED;scrollbar-highlight-color: #EFEFEF;scrollbar-shadow-color: #ACD2ED;scrollbar-3dlight-color: #99caed;scrollbar-arrow-color:  #003399;scrollbar-track-color: #EFEFEF;scrollbar-darkshadow-color: #003399;}
body.bg {background: #FFFFFF url(/web/20061118035230im_/http://www.webreflow.com/pics/cellpic_bg.jpg) repeat-y;}
h1{font-size:13pt;font-family: Arial;font-weight:bold;margin:0px 0px 20px 0px;color: #222222;border-bottom: solid 1px #003378;}
h2{font-size:8pt;font-weight:bold;color: #222222;margin: 20px 0px 5px 0px;}
h3{font-size:7.5pt;font-weight:bold;margin: 0px 0px 5px 0px;color:#444444;}
a:link {color:#003399; text-decoration:none;}
a:visited {color:#003399; text-decoration:none;}
a:hover {color:#003399; text-decoration:underline;}
a:active {color:#003399; text-decoration:none;}
a:focus {color:#003399; text-decoration:none;}
td,div{font-family: Verdana, Helvetica, sans-serif;font-size: 8pt;color: #111111; }
ol{margin-left: 24px;}ul{margin-left:17px; margin-bottom: 0px;}
ul li{margin-bottom:3px; list-style-image:url(/web/20061118035230im_/http://www.webreflow.com/pics/icons/bullet_b.gif);}
.full_wh{width:100%;height:100%;}
.full_w{width:100%}
.full_h{height:100%;}
.bullett {font-weight:bold;color: #ffa518;margin-right: 3px;}
strong{font-weight:bold; color: #444444;}
ul.dp_link{margin:2px;  list-style-type: none;}
li.dp_link {margin: 3px 0px 0px 20px;list-style-image:url(/web/20061118035230im_/http://www.webreflow.com/pics/icons/arrow_minilink_dp.gif);}

/*Button*/
td.img_btn_container{width:100%;height:100%;text-align:right;}
td.img_btn_container table {margin-left:10px;}
table.img_btn td.border{width: 2px;}
table.img_btn td.content{background-color:#FAFAFA; vertical-align:middle;border-top:solid 1px #c6c6c6; border-bottom:solid 1px #9c9c9c; padding: 1px 2px 0px 2px; margin:0px 0px 0px 0px; cursor:pointer;}
table.img_btn td.content img{border:none; margin: 0px 5px 0px 0px; vertical-align:middle;}

/*   H E A D E R     */
.webstatistik a:link {color:#FFFFFF;}
.webstatistik a:visited {color:#FFFFFF;}
.webstatistik a:hover {color:#FFFFFF;}
.webstatistik a:active {color:#FFFFFF;}
.webstatistik a:focus {color:#FFFFFF;}
.webstatistik {background: #003378 url(/web/20061118035230im_/http://www.webreflow.com/pics/cellpic_header3.jpg) repeat-y;text-align: right;padding:5px 20px 5px 5px;color:#FFFFFF;width:100%;}
.besucherstatistik {background: #ACD2ED url(/web/20061118035230im_/http://www.webreflow.com/pics/cellpic_header1.jpg) repeat-y; border-bottom: solid 1px #AAAAAA;}

/*---------- V A L I D A T O R S --------*/
p.validator_error{color: Red;}
p.validator_normal{color: Black;}

/* -------- L E F T   M E N U ---------*/
td.left_menu {background-color: #FFFFFF;border-right: solid 1px #AAAAAA;width: 149px;vertical-align:top;padding-top:4px;}
td.left_menu .headline {padding: 0px 0px 2px 12px;margin: 20px 0px 5px 0px;font-weight: bold;border-bottom: solid 1px #CCCCCC;display:block;}
td.left_menu .item {margin: 0px 5px 3px 12px;display:block;}
td.left_menu .sub_item {margin: 0px 5px 3px 24px;display:block;}

/*-----------C O N T E N T _____*/
td.content{vertical-align:top;padding:20px 30px 50px 30px;}

/*------------ A R T I C L E -------------*/
td.article_area{width:150px;vertical-align:top;padding-bottom:25px;}
div.article_container{width:150px;margin-top:20px;}
td.article_line {height:1px;background-color: #003378;width: 150px;}
td.article_left{width:15px;background: #FDFDFD url(/web/20061118035230im_/http://www.webreflow.com/pics/article_arrow.gif) no-repeat;}
span.article_headline{border-bottom:solid 5px #FDFDFD;display: block;}
td.article_content{padding-top: 5px;padding-bottom: 6px;background-color: #FDFDFD;width: 135px;font-size: 7.5pt;}
img.article_icon{float: right;margin-right:10px;margin-left:5px;margin-top:4px;border:none;}
img.article_icon_single{float: right;margin-right:10px;margin-left:5px;margin-top:0px;border:none;}
a.article_listing{border-top:solid 4px #FDFDFD;display:block;}
a.article_single{border-top:solid 5px #FDFDFD;display:block;}

/*- - - - - - -  COMPARISON - - - - - - - */
table.comparison{background-color: #AAAAAA; width:100%;}
table.comparison td{background-color: #FFFFFF;width: 80px;height:20px;text-align: center;}
table.comparison td.desc{width: 100px;text-align: left;}

/* F O R M U L A R */
select.select {font-family:Verdana;font-size:8pt;width:195px;margin: 1px;margin-bottom:5px;}
input {font-family:Verdana;height: 18px;border: solid 1px #AAAAAA;vertical-align: middle;background-color:White;}
input.radio {font-family:Verdana;height: 18px;border: none 0px #FFFFFF;vertical-align: middle;background-color:White;}
input.text {margin: 1px;font-size:8pt;margin-bottom:5px;}
input.text_emph {margin: 1px;font-size:8pt;border: solid 1px #003378;bottom:8px;margin-bottom:5px;}
input.button {background-color:#F9F9F9;font-size:7pt;height: 18px;bottom:8px;margin-bottom:5px;}
input.button_emph {background-color:#F9F9F9;font-size:7pt;border: solid 1px #003378;bottom:8px;margin-bottom:5px;}
textarea.textarea {font-family:Verdana;font-size:8pt;margin: 1px;width: 296px;height: 180px;color: #000000;border: solid 1px #AAAAAA;background-color:White;bottom:8px;margin-bottom:5px;}
textarea.textarea_emph {font-family:Verdana;font-size:8pt;margin: 1px;width: 296px;height: 180px;color: #000000;border: solid 1px #003378;background-color:White;bottom:8px;margin-bottom:5px;}

/*------------ F O O T E R -------------*/
td.footer1 {vertical-align:top;margin: 7px 7px 7px 12px;background: #ACD2ED url(/web/20061118035230im_/http://www.webreflow.com/pics/cellpic_header1.jpg) repeat-y; border-top: solid 1px #AAAAAA;height:65px;}
div.footer_logo {float: left;height: 37px;margin: 10px 0px 0px 7px;}
div.footer_copy {float: left;clear: both;margin: 0px 0px 0px 7px;}
/*
     FILE ARCHIVED ON 03:52:30 Nov 18, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:58:54 Feb 28, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 82.248
  exclusion.robots: 0.248
  exclusion.robots.policy: 0.233
  RedisCDXSource: 1.744
  esindex: 0.012
  LoadShardBlock: 61.299 (3)
  PetaboxLoader3.datanode: 122.829 (4)
  load_resource: 345.963
  PetaboxLoader3.resolve: 257.102
*/